epoz: A cross-browser-wysiwyg-editor for Zope1

Package available in: [trunk] [8.0] [7.0] [6.0]

Epoz allows you to edit Zope-objects with a wysiwyg-editor. No plugins are required. You only have to use a recent browser (IE >= 5.5, Mozilla >= 1.3.1, Netscape >= 7.1, Firebird >= 0.7) that supports Rich-Text-controls (called Midas for Mozilla).

... part of T2, get it here

URL: http://mjablonski.zope.de/Epoz

Author: Maik Jablonski <maik [dot] jablonski [at] uni-bielefeld [dot] de>
Maintainer: The T2 Project <t2 [at] t2-project [dot] org>

License: OpenSource
Status: Stable
Version: 2.0.2

Download: http://mjablonski.zope.de/Epoz/releases/ Epoz-2.0.2.tar.gz

T2 source: epoz.cache
T2 source: epoz.desc

Build time (on reference hardware): 5% (relative to binutils)2

Installed size (on reference hardware): 0.27 MB, 85 files

Dependencies (build time detected): 00-dirtree bash bzip2 coreutils diffutils gcc glibc grep plone sed sysfiles tar zope

Installed files (on reference hardware): n.a.

1) This page was automatically generated from the T2 package source. Corrections, such as dead links, URL changes or typos need to be performed directly on that source.

2) Compatible with Linux From Scratch's "Standard Build Unit" (SBU).